mflt_name(3m17n)

NAME
mflt_name - Return the name of an FLT.

SYNOPSIS
const char * mflt_name (MFLT * flt)

DESCRIPTION
Return the name of an FLT.

The mflt_name() function returns the name of flt.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.